
QGIS Application - Feature request #1340

hardcoded arrow marker

2008-10-08 03:27 AM - laemmel -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11400

Description

I wonder if you could add the attached patch. With this hardcoded arrow, it is possible to add 2 information items to one marker. First one

could use the angle of the arrow to point towards a particular destination and second one could colorize the arrow with respect to some

other information.

Thanks a lot, Gregor

History

#1 - 2008-10-27 01:28 PM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

Good idea, added in commit:26ca54dc (SVN r9553). Thanks!

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted

Files

arrow.diff 1.03 KB 2008-10-08 laemmel -
